Subject: [os2genau_digest] No. 592
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Apr 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 15 April 2003
 Number  592
**************************************************

Subjects for today
 
1   TCPIP configuration : Peter L Allen" <allenpl at netspace dot net dot au>
2  Re:  TCPIP configuration : Paul Smedley" <paul at smedley.info>
3  Re:  TCPIP configuration : Simon Coulter" <shc at flybynight dot com dot au>
4  Re:  TCPIP configuration : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  TCPIP configuration : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Help : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 14 Apr 2003 21:42:27 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   TCPIP configuration

Where does  tcpcfg.exe save the configuration settings?

			Regards,
					allenpl

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 15 Apr 2003 11:05:22 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  TCPIP configuration

On Mon, 14 Apr 2003 21:42:27 +1000 (EST), Peter L Allen wrote:

>Where does  tcpcfg.exe save the configuration settings?
>
I think it goes into a variety of places - some of it for eg to do with LAN interfaces, etc ends 
up in x:\mptn\bin\setup.cmd

Nameserver stuff is in x:\mptn\etc\resolv2

Who knows where the rest ends up :)

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 15 Apr 03 17:02:15
From:  "Simon Coulter" <shc at flybynight dot com dot au>
Subject:  Re:  TCPIP configuration

>>Where does  tcpcfg.exe save the configuration settings?
>Who knows where the rest ends up :)

Most of it is stored in \MPTN\ETC\TCPOS2.INI

Regards,
Simon Coulter.
--------------------------------------------------------------------
   FlyByNight Software         AS/400 Technical Specialists       
                                                                  
   http://www.flybynight dot com dot au/                                  
   Phone: +61 3 9419 0175   Mobile: +61 0411 091 400        /"\   
   Fax:   +61 3 9419 0175   mailto: shc at flybynight dot com dot au   \ /   
                                                             X    
                 ASCII Ribbon campaign against HTML E-Mail  / \   
--------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 15 Apr 2003 19:55:08 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TCPIP configuration

You missed C:\MPTN\ETC\TCPIP.INI and possibly C:\MPTN\ETC\HOSTS (depending upon configuration) I
think.

Ed.

Paul Smedley wrote:

> On Mon, 14 Apr 2003 21:42:27 +1000 (EST), Peter L Allen wrote:
>
> >Where does  tcpcfg.exe save the configuration settings?
> >
> I think it goes into a variety of places - some of it for eg to do with LAN interfaces, etc ends
> up in x:\mptn\bin\setup.cmd
>
> Nameserver stuff is in x:\mptn\etc\resolv2
>
> Who knows where the rest ends up :)
>
> Regards,
>
> Paul.
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 15 Apr 2003 19:56:49 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TCPIP configuration

Sorry that should have been TCPOS2.INI not TCPIP.INI (thatones DOS only I think).

Ed.

Ed Durrant wrote:

> You missed C:\MPTN\ETC\TCPIP.INI and possibly C:\MPTN\ETC\HOSTS (depending upon configuration) I
> think.
>
> Ed.
>
> Paul Smedley wrote:
>
> > On Mon, 14 Apr 2003 21:42:27 +1000 (EST), Peter L Allen wrote:
> >
> > >Where does  tcpcfg.exe save the configuration settings?
> > >
> > I think it goes into a variety of places - some of it for eg to do with LAN interfaces, etc ends
> > up in x:\mptn\bin\setup.cmd
> >
> > Nameserver stuff is in x:\mptn\etc\resolv2
> >
> > Who knows where the rest ends up :)
> >
> > Regards,
> >
> > Paul.
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 15 Apr 2003 20:29:24 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Help

On Mon, 14 Apr 2003 20:22:19 +0950 (CST), Paul Smedley wrote:

>>is this true?
>>
>>replies to
>>
>>bealemb at az1.bp dot com
>>
>>
>>thanks
>>
>>he lives in melbourne!!
>>
>>
>>cheers
>>
>>
>>Graham

Uh, Graham. Does he know (now) that there is a Melbourne OS/2 SIG? 

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2 is dead? Again? Thanks for telling me, I would never have noticed!
----------------------------------------------------------------------------------